系统要求

Windows
  • Microsoft® Windows Server 2008、Windows 7、Windows 8.1 Classic 或 Windows 10
  • AIR SDK Development 支持 Microsoft® Windows 7 及更高版本(仅限 64 位)
Mac OS
  • Mac OS X v10.9 及更高版本
  • AIR SDK Development 支持 Mac OS 10.9 及更高版本(仅限 64 位)
Android
  • 带有矢量 FPU 的 ARMv7/x86 处理器,最低 550MHz,OpenGL ES 2.0、H.264 和 AAC HW 解码器
  • Android™ 4.0 及更高版本
iOS
  • iOS 9 及更高版本

注意:Ubuntu Linux 需要 libhal(硬件抽象层)。安装 hal 以播放受保护的内容。


语言版本
Deutsch
English
EspañolFrançais
Italiano
Nederlands
PolishPortuguês (Brasil)
Svenska
Turkish
čeština
Русский
日本語
简体中文
繁體中文
한국어